a { color:#000000; } 
a:visited { color:#000000; } 
a:active { color:#000000; } 
a:hover { color:#535254; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp59b9abd5{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:visited{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:active{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:hover{ color:#000000; text-decoration: none} 
#menu_2f1f5ec6 a { text-decoration: none; }
#menu_2f1f5ec6_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2f1f5ec6_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_2f1f5ec6_entry { padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; }
#menu_2f1f5ec6_entry:hover { background-color: #FFFFFF; color: #59525A !important; }
#menu_2f1f5ec6_entry:hover span { color:#59525A !important; }
		.menu_2f1f5ec6_mainMenuEntry { text-align: center; }
		#menu_2f1f5ec6 .mobileEntry { display: none; } 
		#menu_2f1f5ec6 .normalEntry { display: block; } 
		@media only screen and (max-width:500px) { 
			#menu_2f1f5ec6 .mobileEntry { display: block; } 
			#menu_2f1f5ec6 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_5ae4657f { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:185px; max-width:800px; background:none;  }
#container_5ae4657f_padding { margin: 10px; display: block;  }
#container_18c2e7f3 { position:absolute; left:0%; top:11%; width:100%; min-height:158px; max-width:800px; background:none;  }
#container_18c2e7f3_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_650af563 { vertical-align: bottom; position:relative; display: inline-block; width:48%; max-width:800px; background:none;  }
#text_299d8a08 { position:absolute; left:27%; top:65%; background:none;  }
.textstyle3 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle4 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_2f1f5ec6 { position:absolute; left:16%; top:75%; width:78%; height:39px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:43px; height:39px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:41px;  }
.textstyle6 { font-size:32pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:25px; height:39px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:98px; height:39px; left:35px;  }
.style6 { position:absolute; width:65px; height:39px; left:133px;  }
.style7 { position:absolute; width:73px; height:39px; left:198px;  }
.style8 { position:absolute; width:81px; height:39px; left:271px;  }
.style9 { position:absolute; width:84px; height:39px; left:352px;  }
.style10 { position:absolute; width:74px; height:39px; left:436px;  }
.style11 { position:absolute; width:30px; height:39px; left:510px;  }
.style12 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style13 { position:absolute; width:30px; height:39px; left:540px;  }
.style14 { position:absolute; width:30px; height:39px; left:570px;  }
.style15 { position:absolute; width:30px; height:39px; left:600px;  }
.textstyle8 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_75db445f { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:103px; max-width:800px; background:none;  }
#container_75db445f_padding { margin: 10px; display: block;  }
#container_29be270f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:60px; max-width:800px; background:none;  }
#container_29be270f_padding { margin: 10px; display: block;  }
#text_258ae772 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:justify; }
.textstyle10 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_5d0c90a1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:487px; max-width:800px; background:none;  }
#container_5d0c90a1_padding { margin: 10px; display: block;  }
#slide_71ad9aa0 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:41%; max-width:800px; background:none;  }
#container_43b9f216 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:230px; max-width:800px; background:none;  }
#container_43b9f216_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_3ceaa608 { vertical-align: top; position:relative; display: inline-block; width:100%; max-width:800px; background:none;  }
#container_3ceaa608_padding { margin: 10px; display: block;  }
#img_670f4ac4 { vertical-align: bottom; position:relative; display: inline-block; width:32%; background:none;  }
#container_4999c450 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:412px; max-width:800px; background:none;  }
#container_4999c450_padding { margin: 10px; display: block;  }
#text_e116276 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_e4a2f86 { vertical-align: top; position:relative; display: inline-block; width:87%; max-width:800px; background:none;  }
@media only screen and (max-width: 640px)
{
		#container_18c2e7f3 { width:100%;  }
		#container_18c2e7f3 * span { font-size:11pt;  }
		#menu_2f1f5ec6 * span { font-size:10pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_18c2e7f3 { display:inline-block; width:100%;  }
		#container_18c2e7f3 * span { font-size:10pt;  }
}
